

# GeoAdjust

The R package GeoAdjust is constructed to implement empirical Bayesian geostatistical inference for DHS household survey data sets under positional uncertainty of household cluster centers. 

## Installation

Please use the code below to install the package.
``` r
install.packages("GeoAdjust")
```
## Citation

To cite the GeoAdjust package in publications use
```
@article{altay2022covariates,
  title={Jittering Impacts Raster- and Distance-based Geostatistical Analyses of DHS Data},
  author={Altay, Umut and Paige, John and Riebler, Andrea and Fuglstad, Geir-Arne},
  journal={arXiv preprint arXiv:2202.07442v1},
  year={2022}
}
```
## Usage
The package functionality and the examples are explained in detail in our paper "GeoAdjust: Adjusting for Positional Uncertainty in Geostatistial Analysis of DHS Data".

